Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

HP SNMP Agents for Citrix XenServer

HP SNMP Agents for Citrix XenServer

Hello all,

I need an info regarding the supported revisions of the HP SNMP Agents for Citrix XenServer. In the Revision History, there are only statements for the currently supported OS revision. But I can't find any hint if the agent revision is down compatible, i.e. the agent version 8.5.0 is supported for Citrix XenSever 5.6.0, but no word if is supported for Citrix XenSever 5.5.0 as well? There is a statement:
Upgrade Requirement:
Recommended - HP recommends users update to this version at their earliest convenience.
Does it mean, that I can update a Citrix XenSever 5.5.0 with this version also?

Best regards,

Bernd